Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 10:11:58 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Dunking Helmet                    Hello           02:02 PM, 04th Feb                   Bot                   أهلا مرة أخرى!           02:02 PM, 04th Feb                     Dunking Helmet                    My order number was 7422002698           02:03 PM, 04th Feb                     Dunking Helmet                    I applied for returns long back           02:03 PM, 04th Feb                     Dunking Helmet                    Can you send someone to collect as soon as possible?           02:03 PM, 04th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             02:03 PM, 04th Feb                     Dunking Helmet                    I have applied for returns long back           02:04 PM, 04th Feb                     Dunking Helmet                    Can you please send someone to collect asap           02:04 PM, 04th Feb                     Dunking Helmet                    My order number is 7422002698           02:04 PM, 04th Feb                     Dunking Helmet                    Hello?           02:05 PM, 04th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           02:05 PM, 04th Feb                     Dunking Helmet                    Sure           02:06 PM, 04th Feb                     Dunking Helmet                    ?           02:09 PM, 04th Feb                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to collect  it on priority. Once we will get any update we will get back to you.           02:09 PM, 04th Feb                     Dunking Helmet                    Yes please           02:09 PM, 04th Feb                     Dunking Helmet                    Thanks           02:10 PM, 04th Feb                   Ezzaldeen                   Is there anything else I can help you with?           02:11 PM, 04th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:11 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2055986